BODY, TABLE, TR, TD, UL, OL, LI {color: rgb(171,169,168); font-family: "Times New Roman", "serif"; font-size: 9pt; font-weight:normal}
.CPR {color: rgb(167,167,166); font-family: "Times New Roman", "serif"; font-size: 8pt; font-weight: normal}
A:link {text-decoration: none; color: rgb(200,200,200); font-weight: bold}
A:visited {text-decoration: none; color: rgb(150,150,150); font-weight: bold}
A:hover {color: rgb(250,250,250); font-weight: bold}
#divPct {position: absolute; left: 0px; top: 0px; z-index: 2}
#divEng {position: absolute; left: 897px; top: 3px; z-index: 3}
#divTtl {position: absolute; left: 527px; top: 412px; z-index: 3}
